xamlg(1)

NAME
respack - Resource Packager

SYNOPSIS
respack output.resource [files]

DESCRIPTION
respack is a tool that wraps the input files in MemoryStreams and saves them into the output.resource file. This is used to package one or more XAML files as a managed resource that gets embedded into assemblies that are shipped inside a XAP file.

OPTIONS

-? | -help
    Display information about respack

COPYRIGHT
Copyright (C) 2008 Novell, Inc (http://www.novell.com)

MAILING LISTS
Visit http://lists.ximian.com/mailman/listinfo/mono-devel-list for details.

WEB SITE
Visit: http://www.mono-project.com for details